### Constructor

# GioUnix FDMessage new

since: 2.22

#### Declaration [src]

    GSocketControlMessage*
    g_unix_fd_message_new (
      void
    )

#### Description [src]

Creates a new `GUnixFDMessage` containing an empty file descriptor list.

Available since: 2.22

#### Return value

Type: `GSocketControlMessage`

A new `GUnixFDMessage`.

The caller of the function takes ownership of the data, and is responsible for freeing it.